sign_in_message: "أدخل عنوان بريدك الإلكتروني وكلمة المرور للوصول إلى لوحة الإدارة."
sign_up_message: "أدخل عنوان بريدك الإلكتروني وكلمة المرور للوصول إلى لوحة الإدارة."
label_email: "عنوان البريد الإلكتروني"
placeholder_email: "البريد الإلكتروني"
password: "كلمة المرور"
forgot_password: "نسيت كلمة المرور؟"
remember: "تذكرني"
account: "ليس لديك حساب؟"
sign_in: "تسجيل الدخول"
sign_up: "التسجيل"
title: "تسجيل الدخول"
already_have_account: "هل لديك حساب بالفعل ؟"
i_accept: "أوافق"
terms_conditions: "الشروط والأحكام"
fullname: "الاسم الكامل"
placeholder_fullname: "اسمك الكامل"
pseudo: "اسم المستخدم"
placeholder_pseudo: "اسم المستخدم"
log_in: "تسجيل الدخول"

placeholder_type_user: "نوع الحساب"
choice_type_user_0: "فرد"
choice_type_user_1: "محترف"